<?php
$options   = lifeline()->options();
$meta      = lifeline()->meta( get_the_ID() );
$footer_set = lifeline_get( $meta, 'footer_meta', false );

if ($footer_set) {
	if ('default' == lifeline_get($meta, 'footer_src_type', 'default')) {
		$style = lifeline_get($meta, 'footer_styles', 1);
		get_template_part('templates/footer/footer', "style-{$style}");
	} else {
		lifeline_el_tpl(lifeline_get($meta, 'footer_elementor_template'));
	}
} else {
	if ('default' == lifeline_get($options, 'footer_src_type', 'default')) {
		$style = lifeline_get($options, 'footer_styles', 1);
		get_template_part('templates/footer/footer', "style-{$style}");
	} else {
		lifeline_el_tpl(lifeline_get($options, 'footer_elementor_template'));
	}
}

wp_footer();
?>
</body>
</html>